{
  "itemGroup.pztg.items": "Point Zero: Tactical Guns",
  "item.pointblank.l39": "L-39 Lahti",
  "item.pointblank.g_11": "H&K G11",
  "item.pointblank.cod_makarov": "Makarov",
  "item.pointblank.cod_cz75duel": "Cz75-Duel Pistols",
  "item.pointblank.cod_cz75auto": "Cz75-Auto",
  "item.pointblank.degal_modi": "Desert Eagle (Modified)",
  "item.pointblank.ssp92": "The SSP-92 (AKA-Lone Deagle) ",
  "item.pointblank.ssp91": "The SSP-91 (AKA-Lone Eagle) ",

  "item.pointblank.ammog11": "Caseless 4.73x33",
  "item.pointblank.ammol39": "20×138mmB"
}